z8530_rtsdtr
Prev | Chapter 10. Internal Functions | Next

## Name

z8530_rtsdtr — Control the outgoing DTS/RTS line

## Synopsis

`void z8530_rtsdtr (` | struct z8530_channel * | c,
| int | set`)`;

## Arguments

`c`

  The Z8530 channel to control;

`set`

  1 to set, 0 to clear

## Description

Sets or clears DTR/RTS on the requested line. All locking is handled by the caller. For now we assume all boards use the actual RTS/DTR on the chip. Apparently one or two don't. We'll scream about them later.

Prev | Up | Next
z8530_flush_fifo | Home | z8530_rx